* {box-sizing: border-box}

/* Set height of body and the document to 100% */
body, html {
    height: 100%;
    margin: 0;
    font-family: Arial;
    background-color: #E3F7F8;
}

/* Style tab links */
.tablink {
    background-color: #15ACE4
;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
    width: 16.7%;
}

.tablink:hover {
    background-color: #777;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
    color: white;
    display: none;
    padding: 100px 20px;
    height: 100%;
}

#Home {background-color: #E3F7F8;}
#Personality {background-color: #D6F6FA}
#Experiences {background-color: purple;}
#Contact {background-color: blue;}
#Socmed {background-color: orange;}
#Regist {background-color: #80bfff; text-align : left; }

/* Header */
.container {
    position: relative;
    text-align: center;
    color: white;
}

.centered {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(60%, -95%);
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.form-control{
    color : black
}


